@charset "utf-8";
/* CSS Document */

body {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}

body#home {
	background:url(../images/splash2.jpg) top left no-repeat;
}

body#art {
	background:url(../images/bg_art_history.jpg) top left no-repeat;
}

body#packages {
	background:url(../images/bg_packages.jpg) top left no-repeat;
}

body#portfolio {
	background:url(../images/bg_contact.jpg) top left no-repeat;
}

body#contact {
	background:url(../images/bg_contact.jpg) top left no-repeat;
}

#splash_container {
	width:1919px;
	height:1049px;
	float:left;
}

#splash_content {
	width:300px;
	margin-top:282px;
	margin-left:78px;
	float:left;
	display:inline;
}

#splash_content h1 {
	font-size:5.1em;
	color:#ffffff;
	line-height:45px;
	padding-bottom:33px;
}

#splash_content p {
	font-size:1.2em;
	color:#ffffff;
	line-height:27px;
	padding-bottom:15px;
}

#splash_nav {
	width:500px;
	margin-top:25px;
	margin-left:78px;
	float:left;
}

#splash_nav li {
	margin-right:11px;
	float:left;
}

#splash_nav a {
	font-size:1.0em;
	color:#ffffff;
}

#splash_copyright {
	font-size:1.0em;
	color:#ffffff;
	padding-top:10px;
	width:340px;
	float:right;
}

#splash_footer {
	width:1011px;
	margin-top:50px;
	float:left;
}

#container {
	width:1108px;
	float:left;
}

#top {
	width:494px;
	float:right;
}

#top .right {
	width:494px;
	float:right;
}

#top .right img {
	margin-top:20px;
}

#content {
	width:505px;
	height:672px;
	float:right;
}

#content p {
	font-size:1.2em;
	color:#9d9993;
	line-height:25px;
	padding-bottom:15px;
}

#content h1 {
	font-size:4.6em;
	color:#9d9993;
	line-height:42px;
	padding-bottom:15px;
}

#content .right {
	width:494px;
	margin-top:122px;
	float:right;
}

.copy {
	width:300px;
	float:left;
}

.copy_span {
	width:450px;
	float:left;
}

.copy_span_489 {
	width:489px;
	float:left;
}

.copy_small {
	width:380px;
	height:500px;
}

#nextprevious {
	width:450px;
	margin-top:50px;
	float:left;
}

.theshoot1 {
	background:url(../images/the_shoot_1.jpg) right no-repeat;
}

.theshoot2 {
	background:url(../images/the_shoot_02.jpg) right no-repeat;
}

.theshoot3 {
	background:url(../images/the_shoot_03.jpg) right no-repeat;
}

#flash {
	width:504px !important;
	width:519px;
	width/**/:/**/504px;
	height:757px !important;
	height:772px;
	height/**/:/**/757px;
	padding-left:15px;
	padding-top:15px;
	float:left;
}

.bullets {
	width:420px;
	float:left;
}

.bullets li {
	font-size:1.2em;
	color:#9d9993;
	margin-bottom:12px;
	list-style:disc;
	margin-left:17px;
}

.price {
	width:226px;
	height:65px;
	margin-top:10px;
	float:right;
	background:url(../images/bg_price.jpg) no-repeat;
}

.price p {
	font-size:2.4em !important;
	margin-left:14px;
	margin-top:9px;
	color:#9d9993;
}

#address {
	width:340px;
	margin-top:530px;
	margin-left:250px;
	float:left;
	display:inline;
}

#address p {
	font-size:1.2em;
	color:#9d9993;
}

#address p.p20 {
	font-size:2.0em;
}

/* navigation */

#nav {
	width:370px;
	margin-top:73px;
	float:right;
}

#nav li {
	float:left;
}

#nav a {
	font-size:1.1em;
	color:#9d9993;
	letter-spacing:-1px;
	display:block;
}

#nav a:hover {
	text-decoration:none;
}

#nav a.navon_homeHover:hover,
#nav a.navon_homeOn {
	width:67px !important;
	width:85px;
	width/**/:/**/67px;
	height:41px;
	padding-left:18px;
	padding-top:10px;
	color:#ffffff;
	background:url(../images/navon_home.gif) no-repeat;
}

#nav a.navon_homeOff {
	width:67px !important;
	width:85px;
	width/**/:/**/67px;
	height:41px;
	padding-left:18px;
	padding-top:10px;
}

#nav a.navon_artHover:hover,
#nav a.navon_artOn {
	width:58px !important;
	width:76px;
	width/**/:/**/58px;
	height:41px;
	padding-left:18px;
	padding-top:10px;
	margin-left:-10px;
	color:#ffffff;
	background:url(../images/navon_art.gif) no-repeat;
}

#nav a.navon_artOff {
	width:58px !important;
	width:76px;
	width/**/:/**/58px;
	height:41px;
	padding-left:18px;
	padding-top:10px;
	margin-left:-10px;
}

#nav a.navon_shootHover:hover,
#nav a.navon_shootOn {
	width:51px !important;
	width:69px;
	width/**/:/**/51px;
	height:41px;
	padding-left:18px;
	padding-top:10px;
	margin-left:-10px;
	color:#ffffff;
	background:url(../images/navon_shoot.gif) no-repeat;
}

#nav a.navon_shootOff {
	width:51px !important;
	width:69px;
	width/**/:/**/51px;
	height:41px;
	padding-left:18px;
	padding-top:10px;
	margin-left:-10px;
}

#nav a.navon_packagesHover:hover,
#nav a.navon_packagesOn {
	width:49px !important;
	width:63px;
	width/**/:/**/49px;
	height:41px;
	padding-left:14px;
	padding-top:10px;
	margin-left:-10px;
	color:#ffffff;
	background:url(../images/navon_packages.gif) no-repeat;
}

#nav a.navon_packagesOff {
	width:49px !important;
	width:63px;
	width/**/:/**/49px;
	height:41px;
	padding-left:14px;
	padding-top:10px;
	margin-left:-10px;
}

#nav a.navon_portfolioHover:hover,
#nav a.navon_portfolioOn {
	width:48px !important;
	width:63px;
	width/**/:/**/48px;
	height:41px;
	padding-left:15px;
	padding-top:10px;
	margin-left:-10px;
	color:#ffffff;
	background:url(../images/navon_packages.gif) no-repeat;
}

#nav a.navon_portfolioOff {
	width:48px !important;
	width:63px;
	width/**/:/**/48px;
	height:41px;
	padding-left:15px;
	padding-top:10px;
	margin-left:-10px;
}

#nav a.navon_contactHover:hover,
#nav a.navon_contactOn {
	width:43px !important;
	width:57px;
	width/**/:/**/43px;
	height:41px;
	padding-left:14px;
	padding-top:10px;
	margin-left:-10px;
	color:#ffffff;
	background:url(../images/navon_contact.gif) no-repeat;
}

#nav a.navon_contactOff {
	width:43px !important;
	width:57px;
	width/**/:/**/43px;
	height:41px;
	padding-left:14px;
	padding-top:10px;
	margin-left:-10px;
}

#footer {
	font-size:1.0em;
	color:#9d9993;
	width:1075px;
	margin-top:34px;
	padding-bottom:170px;
	float:left;
}

#footer .left {
	width:560px;
	margin-left:15px;
	float:left;
	display:inline;
}

#footer .right {
	width:350px;
	float:right;
}

/* font */

a:hover {
	text-decoration:underline;
}

/* colours */

.pink {
	color:#ec008a;
}

.grey {
	color:#9d9993;
}

/* gallery */

#gallery {
	width:1101px;
	height:800px;
	background:#22170c;
}


#gallery img {
	vertical-align:top;
}

.thumbnail {
	width:122px;
	height:133px;
	float:left;
}

#portfolio_logo {
	top:267px;
	left:366px;
	position:absolute;
	width:366px;
	height:260px;
	float:left;
}

.thumbnail img {
	filter: alpha(opacity=25);
	opacity:0.25;
}
.thumbnail img:hover {
	filter: alpha(opacity=100);
	opacity:1.0;
}
.thumbnail img.title {
	filter: alpha(opacity=100);
	opacity:1.0;
}
.thumbnail img:hover {
	filter: alpha(opacity=100);
	opacity:1.0;
}

.Prev {
	float:left;
	cursor:pointer;
}

.Next {
	float:right;
	cursor:pointer;
}

/* contact form */

#form {
	width:486px;
	float:left;
}

#form label {
	font-size:1.2em;
	color:#ec008a;
	width:105px;
	margin-right:5px;
	margin-top:8px;
	padding-top:7px;
	text-align:right;
	float:left;
}

#form .inputtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#ffffff;
	width:357px;
	height:30px;
	margin-top:8px;
	border:1px solid #606162;
	background:none;
}

#form textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#ffffff;
	width:357px;
	height:85px;
	margin-top:8px;
	border:1px solid #606162;
	background:none;
}